/*系统设置 background-image:url(images/bg.gif); background-repeat:repeat-x; background-position:bottom;*/
BODY{MARGIN: 0px; FONT: 12px Tahoma, Arial, Helvetica, sans-serif; background:url(images/bj-top.png) top repeat-x #f5f5f5 ; width:100%; }
.Box{width:1004px; margin:auto;background-color:#7C7C7C;}
.footer{font-size:12px; color:#666666; vertical-align:middle;}
.Cbox{ width:739px; height:auto; margin:auto; background-image:url(images/instr_Bg.gif); background-position:top; background-repeat:repeat-x; background-color:#FFFFFF;}
.Cbox1{ float:left; width:739px; height:1000px; margin:auto; background-image:url(images/instr_Bg.gif); background-position:top; background-repeat:repeat-x; background-color:#FFFFFF;}
.Cbox2{float:left; height:7px; width:739px;margin:auto;}
.table{ background-color:#FFFFFF; border:1px solid #CCCCCC;}
.table td{ color:#000000;}
.table1{ background-color:#FFFFFF; margin-top:4px; margin-bottom:5px;}
.table2{ background-color:#FFFFFF; margin-bottom:8px; margin-top:8px;}
.table3{ border:1px solid #d0dbdf; background-color:#eef2f5;}
.table4{background-color:#FFFFFF;}
.img { border:2px solid #efefef;}
.img1 { border:2px solid #E2E2E2;}
.table5{ border:2px solid #CFF5CC;}
/*菜单*/
.menubg{ background-image:url(images/menu_bg.gif); background-repeat:repeat-x; padding-left:20px;}
a.NaviTitle:link {font-size:13px; color:#FFFFFF; text-decoration:none;}
a.NaviTitle:hover{font-size:13px; color:#FFFFFF;text-decoration:underline;}
a.NaviTitle:visited{font-size:13px; color:#FFFFFF;text-decoration:none;}
a.proTitle:link {font-size:12px; color:#000000; text-decoration:none;}
a.proTitle:hover{font-size:12px; color:#000000;text-decoration:underline;}
a.proTitle:visited{font-size:12px; color:#000000;text-decoration:none;}
a.FriendLink:link {font-size:12px; color:#3d7991; text-decoration:none;}
a.FriendLink:hover{font-size:12px; color:#3d7991;text-decoration:underline;}
a.FriendLink:visited{font-size:12px; color:#3d7991;text-decoration:none;}

a.FooterLink:link {font-size:12px; color:#999; text-decoration:none;}
a.FooterLink:hover{font-size:12px; color:#999;text-decoration:underline;}
a.FooterLink:visited{font-size:12px; color:#999;text-decoration:none;}

a.cateLink:link {font-size:12px; color:#065ac2; text-decoration:none;}
a.cateLink:hover{font-size:12px; color:#065ac2;text-decoration:underline;}
a.cateLink:visited{font-size:12px; color:#065ac2;text-decoration:none;}
/*产品详细页*/
#contentview{width:98%; margin:auto;}
#contentview li{width:98%; list-style-type:none; margin:auto; float:left; list-style-type:none; padding-top:10px; padding-bottom:10px;}
#contentview #title{width:100%; padding-top:10px; float:left;font-size:13px; font-weight:bold;text-align:center;list-style-type:none;}
#contentview #space{width:100%; float:left;border-bottom:1px solid #999;padding-top:0px;list-style-type:none;}
#contentview #content{width:100%; float:left;padding-top:5px;text-align:left;font-size:12px;list-style-type:none;}
#contentview #content span{padding-top:10px;}

.pro_list UL {MARGIN-BOTTOM: 0px}
.pro_list UL LI {LIST-STYLE-POSITION: inside; MARGIN-LEFT: -40px; PADDING-TOP: 10px; BORDER-BOTTOM: #c6dbec 1px dotted; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 15px}

/*连接样式专用*/
A{TEXT-DECORATION: none}
A:link{color:#333333; text-decoration:none;}
A:hover{COLOR:#000000;  text-decoration:none;}
A:visited{color:#333333; text-decoration:none;}
/*系统输入*/
.input{ border:1px solid #E2E2E2; height:16px;}
.select{FONT: 12px Tahoma, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle}
.textarea{FONT: 12px Tahoma, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle}
/*提示字体*/
.topicTitle { font-size:14px; font-weight:bold; color:#333333;}
.huitext{COLOR: #999; font-size:12px;}
.redtext{COLOR: #ff0000;font-size:12px;}
/*分页*/
#Divpage{width:100%; margin:auto; text-align:left; padding-left:10px; padding-top:18px;}
#Divpage li{ float:left; list-style-type:none; width:auto; padding:2px;}
#Divpage li a { color:#333; font-size:12px; }
#Divpage li a:visited { color:#333; font-size:12px; }
#Divpage li a:hover { color:#0079b8; font-size:12px; }
.white{COLOR:#FFFFFF;font-size:14px; font-weight:bold;}

a.white:link {font-size:12px; color:#FFFFFF; text-decoration:none;}
a.white:hover{font-size:12px; color:#FFFFFF;text-decoration:underline;}
a.white:visited{font-size:12px; color:#FFFFFF; text-decoration:none;}
.black{font-size:14px; font-weight:bold;}
.blue1{font-size:12px; color:#4D7C98}
a.Fountdh:link {font-size:12px; color:#000000; text-decoration:none;}
a.Fountdh:hover{font-size:12px; color:#065ac2;text-decoration:underline;}
a.Fountdh:visited{font-size:12px; color:#000000;text-decoration:none;}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus { outline: none; } /* for Firefox */ 

a.blue:link {font-size:12px; color:#00709f; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
a.blue:hover{font-size:12px; color:#065ac2;text-decoration:underline;}
a.blue:visited{font-size:12px; color:#00709f;text-decoration:none;}
.font1{color:#D8B267; font-size:16px; font-weight:bold;}
.font2{color:#3470ae; font-size:16px;font-weight:bold;font-family:"方正书宋简体"}
a.white1:link {font-size:12px; color:#FFFFFF;}
a.white1:hover{font-size:12px; color:#CCCCCC;text-decoration:underline;}
a.white1:visited{font-size:12px; color:#FFFFFF;text-decoration:none;}

#Divpage li{ float:left; width:auto; padding:2px; list-style:none;}

.a_div{width:400px; margin-left:42px; margin-top:10px; font-size:14px; font-weight:bold; color:#333333;}
.a_div_cont img{ max-width:690px;}
.a_div_cont{width:690px; margin-left:24px; margin-top:10px; line-height:25px;}
.a_x{ border-bottom:1px dashed #cccccc;}
.a_d{ border-bottom:1px solid #cccccc;}


/*浮动和清除浮动*/
.clear{clear:both;}
.float_l{float:left;}
.float_r{float:right;}

/*公司新闻*/
.mainbox_2a ul { margin:0px 0px 15px 5px;}
.mainbox_2a li { height:40px; width:645px; border-bottom:1px dashed #999;list-style:none;}
.mainbox_2a li a { color:#333; display:block; height:40px; line-height:40px; padding-left:3px;}
.mainbox_2a li a:hover { text-decoration:none; color:#0285e4;}
.mainbox_2a li span { line-height:40px; color:#7c7c7c;}

/*新闻中心*/
.main1a { width:345px;}
.main1a_2 ul { margin:5px 0px 0px 5px;}
.main1a_2 ul li { height:30px;line-height:30px;color:#666666;}
.main1a_2 ul li a { height:30px; line-height:30px; color:#666666; padding-left:14px; background:url(../images/q.gif) no-repeat left center;}

.ma_t { margin-top:10px;}

/*显示隐藏*/
.clearfix:after {content: "."; display: block;  height: 0; clear: both;  visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}

.pagelink {clear:both;font-size:12px;text-align:center;height:40px;overflow:hidden; margin-top:15px; font-size:12px;}
.pagelink a,div.pagelink span{padding:6px 7px 6px;height:30px;color:#4c4c4c;border:1px solid #ddd; line-height:30px; text-decoration:none; margin:0 2px;}
.pagelink a:hover{color:#690;text-decoration:none;padding:6px 7px 5px;border-bottom:2px solid #690}
.pagelink .current{color:#F63;padding:6px 7px 5px;height:30px;border:1px solid #ddd;border-bottom:2px solid #F63;font-weight:bold}